<!DOCTYPE html>
<html lang="en"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layout_baru}">
<head>
    <meta charset="UTF-8">
    <title>Prestasi</title>
</head>
<body>
<main layout:fragment="main" class="col-md-9 ms-sm-auto col-lg-10 px-md-4">
    <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">
        <h4 class="h4">Prestasi Akademik dan Non-Akademik Mahasiswa</h4>
        <!--        <div class="btn-toolbar mb-2 mb-md-0">-->
        <!--            <div class="btn-group me-2">-->
        <!--                <button type="button" class="btn btn-sm btn-outline-secondary">Share</button>-->
        <!--                <button type="button" class="btn btn-sm btn-outline-secondary">Export</button>-->
        <!--            </div>-->
        <!--            <button type="button" class="btn btn-sm btn-outline-secondary dropdown-toggle">-->
        <!--                <span data-feather="calendar" class="align-text-bottom"></span>-->
        <!--                This week-->
        <!--            </button>-->
        <!--        </div>-->
    </div>
    <div class="row">
        <div class="col-md-12">
            <div class="card">
                <div class="card-header">
                    <div class="card-header-action" style="text-align: right;">
                        <a th:href="@{/prestasi(prodi = ${prodi.id}, tahun = ${tahun})}" class="btn btn-warning btn-sm"><i class="fa fa-arrow-circle-left"></i> Kembali</a>
                    </div>
                </div>
                <div class="card-body">
                    <form th:action="@{/prestasi/save}" th:object="${prestasi}" method="post">
                        <div class="form-group mb-3">
                            <label>Nama Kegiatan</label>
                            <input type="text" name="namaKegiatan" class="form-control" th:field="*{namaKegiatan}">
                            <input type="hidden" name="id" th:field="*{id}">
                            <input type="hidden" name="tahun" th:value="${tahun}">
                            <input type="hidden" name="prodi" th:value="${prodi.id}">
                        </div>
                        <div class="form-group mb-3">
                            <label>Jenis</label>
                            <select name="jenis" class="form-control" th:field="*{jenis}">
                                <option value="" selected disabled>-- Pilih --</option>
                                <option value="Akademik">Akademik</option>
                                <option value="Non-Akademik">Non-Akademik</option>
                            </select>
                        </div>
                        <div class="form-group mb-3">
                            <label>Tanggal Diperoleh</label>
                            <input type="date" name="tanggalDiperoleh" class="form-control" th:field="*{tanggalDiperoleh}">
                        </div>
                        <div class="form-group mb-3">
                            <label>Tingkat</label>
                            <select name="tingkat" class="form-control" th:field="*{tingkat}">
                                <option value="" selected disabled>-- Pilih --</option>
                                <option value="Kota">Kota</option>
                                <option value="Provinsi">Provinsi</option>
                                <option value="Nasional">Nasional</option>
                                <option value="Internasional">Internasional</option>
                            </select>
                        </div>
                        <div class="form-group mb-3">
                            <label>Prestasi</label>
                            <input type="text" name="prestasi" class="form-control" th:field="*{prestasi}">
                        </div>
                        <div class="form-group mb-3">
                            <label>Standar Pendidikan Tinggi yang ditetapkan oleh Perguruan Tinggi</label>
                            <input type="text" name="standar" class="form-control" th:field="*{standar}">
                        </div>
                        <div class="form-group mb-3">
                            <button class="btn btn-primary btn-primary">Simpan</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</main>
</body>
</html>